#content {
width: 610px;
}

#friss_top1, #friss_velemeny {
margin-top: 6px;
}
#friss_top1 a {
font-family: Arial,Helvetica,sans-serif;
font-size: 17px;
font-weight: bold;
}

#friss_content {
font-weight: bold;

}

#friss_content UL, #friss_velemeny UL {
margin-top: 5px;
list-style-type: none;
}

#friss_content UL LI{
padding-bottom: 2px;
background-image: url('http://img.index.hu/assets/bula.gif')
background-repeat: no-repeat;
}

#velemeny {
margin-top: 10px;
}

#friss H3, #kepek H3,#videok H3, #vpp H2, #velemeny H3, #oszod H3,#onk H3, #okt23 H3 {
margin: 0;
padding: 0;
background-color: #339999;
height: 14px;
font-family: verdana;
font-size: 12px;
font-weight: bold;
padding: 3px 10px 3px 10px;
border-bottom: 1px solid #3A5F00;
color: #fff;
text-align: left;
}

#friss_velemeny .cikkalcim {
font-weight: bold;
font-style: italic;
}

#friss_velemeny UL LI{
margin-bottom: 3px;
}


#friss_velemeny UL LI A {
font-weight: bold;
}


#kepek, #videok, #oszod, #okt23, #onk { 
float: left;
width: 150px;
margin: 3px; }

#videok  {
float: left; margin-left: 15px;
}


#oszod {
float: left; }

#onk  {
float: left; margin-left: 70px;
}

#okt23 {
float: right;
}



/* vpp */

#vpp {
margin-top: 3px;
width: 280px;
float: right;
font-size: 11px;
}

#vpp UL{
list-style-type: none;
margin: 0;
padding: 0;
}

#vpp UL LI {
font-size: 12px;
padding: 2px;
}

#vpp UL LI SPAN {
margin-right: 3px;

}
#vpp UL LI A {
}

.more, #vpp H3 {
float: right;
margin: 0 0 10px 0;
padding: 0;
font-size: 12px;
}
